window -c @FKeys
window -adk @FKeys 50 50 610 600
aline @FKeys Список "Горячих клавиш":
aline @FKeys 
aline @FKeys [F1] %ss2 Hot Key Help
aline @FKeys [F2] %ss2 Войти в %join.chan1
aline @FKeys [F3] %ss2 Войти в %join.chan2
aline @FKeys [F4] %ss2 Поменять английские буквы в наборном поле на русские
aline @FKeys [F5] %ss2 Поменять русские буквы в наборном поле на английские
aline @FKeys [F6] %ss2 Сменить ник на основной
aline @FKeys [F7] %ss2 Сменить ник на альтернативный
aline @FKeys [F8] %ss2 Открыть диалог Jenac Skins
aline @FKeys [F9] %ss2 Открыть диалог Away System
aline @FKeys [F10] %ss2 Открыть диалог Global Setup
aline @FKeys [F11] %ss2 Открыть папку, содержащую mIRC
aline @FKeys [F12] %ss2 Открыть список каналов irc сервера
aline @FKeys 
aline @FKeys [Shift+F1] %ss2 Сказать в канал "Всем привет"
aline @FKeys [Shift+F2] %ss2 Сказать в канал "Всем пока"
aline @FKeys [Shift+F3] %ss2 Искать на сервере по нику
aline @FKeys [Shift+F4] %ss2 Вызвать диалог Away System
aline @FKeys [Shift+F5] %ss2 Вызвать диалог MemoServ
aline @FKeys [Shift+F6] %ss2 Сигнал Nickserv, чтобы убил зависший ник (Основной)
aline @FKeys [Shift+F7] %ss2 Сигнал Nickserv, чтобы убил зависший ник (Альтернативный)
aline @FKeys [Shift+F8] %ss2 %sf8
aline @FKeys [Shift+F9] %ss2 %sf9
aline @FKeys [Shift+F10] %ss2 %sf10
aline @FKeys [Shift+F11] %ss2 %sf11
aline @FKeys [Shift+F12] %ss2 %sf12
aline @FKeys 
aline @FKeys [Ctrl+Fx] 6Winamp
aline @FKeys [Ctrl+F1] %ss2 Previous Track
aline @FKeys [Ctrl+F2] %ss2 Play
aline @FKeys [Ctrl+F3] %ss2 Pause
aline @FKeys [Ctrl+F4] %ss2 Next Track
aline @FKeys [Ctrl+F5] %ss2 Stop
aline @FKeys [Ctrl+F6] %ss2 Fade Stop
aline @FKeys [Ctrl+F7] %ss2 Jump to Track Number
aline @FKeys [Ctrl+F8] %ss2 Find Track in Playlist by Keyword
aline @FKeys [Ctrl+F9] %ss2 Set Volume Percentage
aline @FKeys [Ctrl+F10] %ss2 Toggle Shuffle
aline @FKeys [Ctrl+F11] %ss2 Toggle Repeat
aline @FKeys [Ctrl+F12] %ss2 View Play List (may take some time)
aline @FKeys 
aline @FKeys  Для настройки "Горячих клавиш" см. диалог F-keys в Global Setup